Subject: Re: draft-arends-dnsnr-00

From: Paul Vixie <[email-masked]>
Date: Sat, 24 Jul 2004 23:21:41 +0000

> ...
> I am not a cyptologist, but AIUI, non-repudiation means that some
> other party (either the other party in the transaction, or some third
> party) is able to prove that the transaction did take place.

No.  Close, though.  Non-repudiation means being able to prove that
a third party can't prove that a transaction did not take place.  Count
the negations.

> ...
> I really don't see either non-repudiation or repudiablity as being
> relevent to the protocols we're discussing here.  We're simply talking
> about making a signed statement that a particular record does not
> exist.

Count the negations, and please stop blaming Arends for excluding a middle.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>